.navigator{
    width:280px;
    padding:10px;
    margin:0px auto;
    white-space:nowrap;
/*    background:#ecf0f1; */
}
.totalpagesdisplay{
    width:280px;
    padding:10px;
    margin:0px auto;
    text-align:center;

}
.navigator a,
.navigator span{
    display:inline-block;
    min-width:20px;
    padding:0 10px;
    height:40px;
    background-color:#95a5a6;
    color:white;
    text-align:center;
    vertical-align:middle;
    line-height:40px;
    text-decoration:none;
    font-weight:bold;
}
.navigator .inactive{
	opacity:0.3;
}